Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://developer.creao.ai/v1/agents/{agent_id}/files/{file_id} \ --header 'Authorization: Bearer <token>'
const url = 'https://developer.creao.ai/v1/agents/{agent_id}/files/{file_id}';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
import requestsurl = "https://developer.creao.ai/v1/agents/{agent_id}/files/{file_id}"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
200
Example
{ "deleted": true }
Delete one file from a personal CREAO agent’s file space.
Account API key from Developer Console. Keys start with cr_sk_.
cr_sk_
File deleted.
true